import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SpellcardComponent } from './spellcard.component';

describe('SpellcardComponent', () => {
  let component: SpellcardComponent;
  let fixture: ComponentFixture<SpellcardComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SpellcardComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(SpellcardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
